旧版 WhatsApp 内存在用一条讯息就能让群组成员无法正常用 app 的漏洞

2019年12月20日 4:51 发表评论 阅读评论

做为热门的 IM 软件,WhatsApp 被发现存在漏洞其实并不能算是太大的意外之事。比如说今天安全研究机构 Check Point Research 就发文表示,自己之前曾在 WhatsApp 的软件中找到过一个缺陷,它的存在能够让用户仅凭单单一条讯息,就让其所在群组中所有成员的 WhatsApp 应用完全瘫痪。具体来说,想要实施攻击的人只需透过 WhatsApp 网页版和浏览器除错工具编辑特定讯息的参数,之后就能“让所有聊天群组成员陷入无法停止的闪退循环”。旧版 WhatsApp 内存在用一条讯息就能让群组成员无法正常用 app 的漏洞

旧版 WhatsApp 内存在用一条讯息就能让群组成员无法正常用 app 的漏洞

本文链接 : 旧版 WhatsApp 内存在用一条讯息就能让群组成员无法正常用 app 的漏洞,转载请保留链接

如果你喜欢本文,那么请订阅最新文章,或者收藏本站。当前订阅数 现在订阅最新数码资讯的人数
分类: 酷炫数码 标签:
  1. 还没有评论,欢迎您发表评论